.section__partnership__body {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 48px;
}
@media (max-width: 1600px) {
  .section__partnership__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__partnership__body {
    gap: 24px;
  }
}
.section__partnership__head {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 12px;
  text-align: center;
}
.section__partnership__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 8px;
  border-radius: var(--br-24);
  width: 100%;
}
.section__partnership__item {
  position: relative;
}
.section__partnership__item::before {
  box-shadow: 0 0 80px 0 var(--page-color, var(--green-100));
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  right: -2px;
  bottom: -2px;
  background: var(--page-color, var(--green-100));
  border-radius: var(--br-24);
  filter: blur(12px);
  z-index: -1;
}
.section__partnership__item {
  max-width: calc(20% - 8px);
  width: 100%;
  background: var(--black-100);
  border-radius: var(--br-24);
  border: 1px solid var(--page-color, var(--green-100));
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 30px;
  justify-content: space-between;
  min-height: 300px;
}
.section__partnership__item__title {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-lg);
  line-height: 120%;
  letter-spacing: -0.08em;
  color: var(--white-100);
}
.section__partnership__item__list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.section__partnership__item__list__link {
  display: flex;
  align-items: center;
  gap: 12px;
  font-weight: 500;
  font-size: var(--fs-sm);
  line-height: 140%;
  color: var(--white-100);
  word-break: break-all;
}
.section__partnership__item__list__link__icon {
  width: 100%;
  max-width: 36px;
  height: 36px;
  background: var(--black-90);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: var(--transition-300);
}
.section__partnership__item__list__link__icon .icon,
.section__partnership__item__list__link__icon svg {
  transition: var(--transition-300);
  color: var(--grey-100);
  width: 16px;
  height: 16px;
}
.section__partnership__item__list__link__icon svg path:not([fill=none]),
.section__partnership__item__list__link__icon svg circle:not([fill=none]),
.section__partnership__item__list__link__icon svg rect:not([fill=none]),
.section__partnership__item__list__link__icon svg line:not([fill=none]),
.section__partnership__item__list__link__icon svg polygon:not([fill=none]),
.section__partnership__item__list__link__icon svg polyline:not([fill=none]),
.section__partnership__item__list__link__icon svg ellipse:not([fill=none]) {
  fill: currentColor;
}
.section__partnership__item__list__link__icon svg path[stroke],
.section__partnership__item__list__link__icon svg circle[stroke],
.section__partnership__item__list__link__icon svg rect[stroke],
.section__partnership__item__list__link__icon svg line[stroke],
.section__partnership__item__list__link__icon svg polygon[stroke],
.section__partnership__item__list__link__icon svg polyline[stroke],
.section__partnership__item__list__link__icon svg ellipse[stroke] {
  stroke: currentColor;
}
@media (any-hover: hover) {
  .section__partnership__item__list__link:hover .section__partnership__item__list__link__icon {
    background: var(--page-color, var(--green-100));
  }
  .section__partnership__item__list__link:hover .section__partnership__item__list__link__icon .icon,
  .section__partnership__item__list__link:hover .section__partnership__item__list__link__icon svg {
    color: var(--black-100);
  }
}
@media (max-width: 1280px) {
  .section__partnership__item {
    max-width: calc(33.3333333333% - 8px);
  }
}
@media (max-width: 768px) {
  .section__partnership__item {
    max-width: calc(50% - 8px);
  }
}
@media (max-width: 620px) {
  .section__partnership__item {
    max-width: 380px;
    min-height: 240px;
    gap: 16px;
  }
}